RubyGems Navigation menu

Reverse dependencies for lucid 0.5.1

Total downloads 36,802

For this version 1,684

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.29

Links: